--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The recurse depth of a message, for fake messages. 0 means an original message
full_name: "::BasicUserMessage#recurse_depth"
is_singleton: false
name: recurse_depth
params: ()
visibility: public
